
Figure - Bug #118075
【IOVDEV-29136】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【launcher UI】qq收到消息，下滑
显示快捷应用中心无通知消息提醒
2023-05-18 19:53 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0080.C101����【副屏版本号】：01.00.0095.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

详情

类型: 故障

状态:开放 (查看工作流)

优先级: C

解决结果:未解决

影响版本:

01.00.0095.C103

修复的版本:无

模块:

副屏

标签:无

Repetition Rate:

必现

测试环境:台架手动测试

项目名:

VC1

描述

环境信息】EE环境

【问题出现时间】：20230518 15：18

【前提条件】：副屏上电

网络连接情况正常

【操作步骤】

1.副屏qq收到消息

【实际结果】

1.副屏qq收到消息，快捷应用中心无消息通知提示

【期望结果】

1.副屏qq收到消息，快捷应用中心显示消息通知提示

【备注】：

【当前开机次数】：副屏第一次开机

【应用版本】：

【硬件版本号】：

【中控版本号】：03.02.0080.C101
【副屏版本号】：01.00.0095.c103

IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402

客户确认应用开启按钮是开启的

History

#1 - 2023-05-19 15:02 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

帮忙确认下，是否跟登录方式有关系，谢谢

#2 - 2023-05-19 16:14 - CD FW-廖涛

- File screen-20230519-160938.mp4 added

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_TEST 王成

■ Current conclusion

本地测试可以正常收到通知。见附件录屏。

■ Next action

测试确认并同步客户。

#3 - 2023-05-23 14:39 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-05-23 14:39 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-23 14:40 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

在前台打开QQ消息正常显示后，通知中心不再弹通知提示

Files

video_1684407695.mp4 4.3 MB 2023-05-18 物联网测试组_TSCD 王维

video_1684394540.mp4 2.91 MB 2023-05-18 物联网测试组_TSCD 王维

screen-20230519-160938.mp4 8.19 MB 2023-05-19 CD FW-廖涛
